Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 13:42:39 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C hathija                    Customer:  9592448393 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  9592448393 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  9524252042            05:37 PM, 29th Oct                     hathija                    0553294601           05:37 PM, 29th Oct                   Abdulqader                   Hi Hathija, thank you for contacting us. This's kader We would be happy to help you.           05:37 PM, 29th Oct                     hathija                    Hi           05:38 PM, 29th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           05:38 PM, 29th Oct                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up day , and I am really very sorry for this delay. I know that you’ve been waiting for it.           05:38 PM, 29th Oct                   Abdulqader                   Please be assured that now we will escalate your concern to our store team and we will ask them to arrange the order ASAP and you will be updated shortly.           05:39 PM, 29th Oct                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful.please that we will contact you through your email once we get any updates           05:40 PM, 29th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           05:40 PM, 29th Oct                     hathija                    Ok           05:41 PM, 29th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:42 PM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5068253